#!/bin/sh
# Updated : September 18, 2017
# Author  : Romnick C. Coros

. /tmp/openit-cfg-shenv

LIBEXEC="$ROOT_DIR/libexec"
FOLDER=""

#Check which architecture we have
if [ `uname` = "Linux" ]; then
	#Copy the new php binary
	if [ `uname -p` = "i686" ]; then
		FOLDER="i686-redhat-linux"
	else
		FOLDER="x86_64-unknown-linux"
	fi
fi

#Copy the new binary to the installation
cp files/bin/$FOLDER/php "$LIBEXEC/$FOLDER/bin/php"
cp files/bin/$FOLDER/httpd "$LIBEXEC/$FOLDER/bin/httpd"
